/*----------------------------------------------------------
Index-/cmn/style.css
1.Trademark
2.main_box
3.common
4.upDown
5.leftRight
6.bottomDubble(del)
7.caption-ttl
8.link(del)
9.btn
10.swipe
11.cv
12.beforePseudo
13.afterPseudo
14.displayFlex
15.service_1
16.m-table
17.anchor
18.imgUp
19.nav
20.footer_link(+)
----------------------------------------------------------*/

/*----------------------------------------------------------
1.Trademark
----------------------------------------------------------*/

.sup {
    vertical-align: super;
    font-size: 0.5em;
}

.sup-large {
    vertical-align: super;
    font-size: 0.5em;
    color: #fff;
}

.sup-link {
    vertical-align: super;
    font-size: 0.5em;
    color: #f5022f;
}

@media screen and (min-width: 769px) {

    .footer_title .sup {
        color: #fff;
    }

    .footer_box a .sup,
    .footer .pcOnly a sup {
        color: #fff;
    }

}

/*----------------------------------------------------------
2.main_box
----------------------------------------------------------*/

.main_box {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: column;
    flex-flow: column;
    text-align: center;
}

.main_box {
    text-align: left;
    background-repeat: no-repeat;
}

.main_box h1 {
    font-weight: bold;
    color: #fff;
}

.main_box h1 img {
    display: block;
}

.main_box h2 {
    font-weight: bold;
    color: #fff;
}

.main_box h2 img {
    display: block;
}


@media screen and (min-width: 769px) {

    .main_box {
        margin: auto;
        max-width: 1440px;
        height: 260px;
        background-repeat: no-repeat;
        background-size: 1440px 260px;
        background-position: left;
        padding-top: 14px;
    }

    .main_box h1 {
        font-size: 4.8rem;
        letter-spacing: 0.05em;
    }

    .main_box h1 img {
        display: block;
        margin: 0 auto 20px;
    }

    .main_box h2 {
        font-size: 4.8rem;
        letter-spacing: 0.05em;
    }

    .main_box h2 img {
        display: block;
        margin: 0 auto 20px;
    }

}

@media screen and (max-width: 768.9px) {

    .main_box {
        height: 110px;
        background-size: cover;
        background-position: center;
    }

    .main_box h1 {
        font-size: 2.4rem;
        line-height: 1.4;
    }

    .main_box h1 img {
        display: block;
        width: 115px;
        margin: 0 auto;
    }

    .main_box h2 {
        font-size: 2.4rem;
        line-height: 1.4;
    }

    .main_box h2 img {
        display: block;
        width: 115px;
        margin: 0 auto;
    }

}

/*----------------------------------------------------------
3.common
----------------------------------------------------------*/

.lead {
    line-height: 2;
    max-width: 960px;
    margin: auto;
}

.rb {
    display: inline-block;
    font-size: 1.2rem;
    vertical-align: 4px;
}

.annotation {
    font-size: 1.2rem;
}

.center {
    text-align: center;
}

.inlineB {
    display: inline-block !important;
}

.pageTitle {
    text-align: center;
    font-weight: bold;
}

.text_bold {
    font-weight: bold;
}

.lh {
    line-height: 1.75;
}

.lh_15 {
    line-height: 1.5;
}

.c_white,
.c_white span{
    color: #fff !important;
}

.c_red {
    color: #f5002f !important;
}

.bg_gray {
    background-color: #525b5c;
}

.icon_tab {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_white.svg);
    background-repeat: no-repeat;
    background-size: cover;
    aspect-ratio: 1 / 1;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: .15em;
    width: 1em;
    margin-left: 0.5em;
}

.icon_tab_red {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_red.svg);
}

.icon_tab_black {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_black.svg);
}


@media screen and (min-width: 769px) {

    .lead {
        font-size: 1.6rem;
    }

    .lead+* {
        margin-top: 38px !important;
    }

    .contents+.contents {
        margin-top: 62px;
    }

    .pageTitle {
        font-size: 4rem;
        margin-bottom: 74px;
    }

    .hover_opacity {
        transition: opacity 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .hover_opacity:hover {
        opacity: 0.6;
    }

    a:not(.noHover):hover .icon_tab {
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_red.svg);
    }

    a:not(.noHover):hover .icon_tab_black {
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_red.svg);
    }

    a:not(.noHover):hover .icon_tab_red {
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_white.svg);
    }

    a:not(.noHover):hover .article_ttl .icon_tab_red {
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/icon_external-link_red.svg);
    }

}

@media screen and (max-width: 1080px) and (min-width: 769px){
    body .gap {
        padding-left: 14px;
        padding-right: 14px;
    }

    body .contents.gap {
        padding-left: 0;
        padding-right: 0;
    }
}

@media screen and (max-width: 768.9px) {

    .pcOnly {
        display: none !important;
    }

    .lead {
        font-size: 1.4rem;
    }

    .lead+* {
        margin-top: 22px !important;
    }

    .contents+.contents {
        margin-top: 32px;
    }

    .pageTitle {
        font-size: 2.4rem;
        margin-bottom: 40px;
    }

    .icon_tab {
        width: 15px;
        margin-left: 6px;
    }

    body .contents.gap {
        padding-left: 10px;
        padding-right: 10px;
    }

}

/*----------------------------------------------------------
4.upDown
----------------------------------------------------------*/

.upDown.noCenter {
    text-align: left;
}

@media screen and (min-width: 769px) {

    .upDown>span {
        padding: 22px 0;
        font-size: 3.2rem;
    }

    .upDown .day {
        font-size: 1.6rem;
    }

}

@media screen and (max-width: 768.9px) {

    .upDown .day {
        font-size: 1.4rem;
    }

}

/*----------------------------------------------------------
5.leftRight
----------------------------------------------------------*/

.leftRight {
    text-align: center;
}

.leftRight>span {
    display: inline-block;
    position: relative;
    line-height: 1.4;
}

.leftRight>span:before,
.leftRight>span:after {
    height: 2px;
    content: '';
    position: absolute;
    margin-top: -1px;
    top: 50%;
}

.leftRight>span::before {
    background-image: linear-gradient(-90deg, #f5022f 50%, #525b5c 50%, #525b5c);
    left: 0;
}

.leftRight>span::after {
    background-image: linear-gradient(-90deg, #525b5c 50%, #f5022f 50%, #f5022f);
    right: 0;
}

.leftRight.left {
    display: inline-block;
}

.leftRight.left span {
    padding-left: 40px;
    padding-right: 0;
}

.leftRight.left span:before {
    width: 20px;
}

.leftRight.left span::after {
    display: none;
}

@media screen and (min-width: 769px) {
    .leftRight {
        margin-bottom: 40px;
    }

    .leftRight>span {
        padding: 0 84px;
        font-size: 2.3rem;
        letter-spacing: 4px;
    }

    .leftRight>span:before,
    .leftRight>span:after {
        width: 60px;
    }

    .leftRight.left {
        margin-bottom: 32px;
    }

    .leftRight.left>span {
        font-size: 2rem;
    }
}

@media screen and (max-width: 768.9px) {
    .leftRight {
        margin-bottom: 20px;
    }

    .leftRight>span {
        width: 100%;
        padding: 0 24px;
        font-size: 1.8rem;
    }

    .leftRight>span:before,
    .leftRight>span:after {
        width: 18px;
    }

    .leftRight.left>span {
        padding-left: 30px;
    }

    .leftRight.left>span:before {
        height: 4px;
    }
}

/*----------------------------------------------------------
6.bottomDubble
----------------------------------------------------------*/

/*----------------------------------------------------------
7.caption-ttl
----------------------------------------------------------*/

.caption-ttl {
    text-align: center;
}

.caption-ttl span {
    display: inline-block;
    position: relative;
    line-height: 1.4;
}

.caption-ttl span::before,
.caption-ttl span::after {
    display: inline-block;
    content: '';
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    border-top: 32px solid #000;
    border-bottom: 0 solid transparent;
    border-left: 2px solid transparent;
    border-right: 2px solid transparent;
}

.caption-ttl span::before {
    transform: rotate(-30deg) scaleX(0.7);
}

.caption-ttl span::after {
    transform: rotate(30deg) scaleX(0.7);
}


@media screen and (min-width: 769px) {

    .caption-ttl {
        font-size: 2.4rem;
        margin: 40px 0 40px;

    }

    .caption-ttl span::before {
        left: -30px;
    }

    .caption-ttl span::after {
        right: -30px;
    }

}

@media screen and (max-width: 768.9px) {

    .caption-ttl {
        font-size: 1.6rem;
        margin: 30px 0 30px;
        padding: 0 20px;
    }

    .caption-ttl span::before {
        left: -10px;
    }

    .caption-ttl span::after {
        right: -10px;
    }

}

/*----------------------------------------------------------
8.link
----------------------------------------------------------*/

/*----------------------------------------------------------
9.btn
----------------------------------------------------------*/

.btn .sup {
    margin-top: -0.8em;
}

.btn:hover .sup {
    color: #fff;
}

.btn.reverse .sup {
    color: #fff;
}

.btn.reverse:hover .sup {
    color: inherit;
}

.btn.reverse * {
    color: #fff;
}

.btn.download::before {
    aspect-ratio: 29/25;
    border-radius: 0;
    width: 28px;
    height: auto;
    min-width: 28px;
    min-height: 1px;
    mask-size: 100% auto;
    mask-position: center;
    mask-repeat: no-repeat;
    mask-image: url(/ja-jp/service/m-flip/asset/resources/img/icon_download.png);
    -webkit-mask-image: url(/ja-jp/service/m-flip/asset/resources/img/icon_download.png);
    background: #fff;
}

@media screen and (min-width: 769px) {

    .btn.link:hover {
        text-decoration: none !important;
    }

    .btn.reverse:hover {
        box-shadow: none;
        background: #fff;
        border-color: #ccc;
        color: #000;
        transform: translate3d(-2px, 2px, 0);
    }

    .btn.reverse:hover * {
        color: #000;
    }

    .btn.download:hover::before {
        background: #f5022f;
    }
}

@media screen and (max-width: 768.9px) {

    .btn {
        padding: 24px;
    }

    .btn.reverse * {
        font-weight: bold;
    }
}


/*----------------------------------------------------------
10.swipe
----------------------------------------------------------*/

.swipe {
    overflow-y: hidden;
    overflow-x: auto;
    position: relative;
}

.swipe img {
    max-width: none;
}

@media screen and (min-width: 769px) {
    .swipe {
        margin-bottom: 32px;
    }

    .swipe_new_wrap {
        max-width: 100%;
    }

    .swipe_annotation {
        display: none;
    }

    p.lead+.swipe_annotation+.swipe {
        margin-top: 38px;
    }
}

@media screen and (max-width: 768.9px) {

    .swipe {
        margin-left: -10px;
        width: calc(100% + 20px);
        margin-bottom: 8px;
        padding-left: 10px;
        padding-bottom: 16px;
    }

    .swipe_wrap {
        position: relative;
    }

    .swipe_new {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
        transition: opacity .3s;
        opacity: 1;
    }

    .swipe_new.off {
        opacity: 0;
        transition: opacity .3s;
    }

    .swipe_new_wrap {
        margin-right: 10px;
    }

    .swipe_new_wrap::before {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.2);
        pointer-events: none;
        transition: opacity .3s;
        opacity: 1;
    }

    .swipe_new_wrap.off::before {
        opacity: 0;
        transition: opacity .3s;
    }

    .swipe img {
        margin-right: 10px;
    }

    .swipe_annotation {
        font-size: 1.2rem;
        display: block;
        text-align: center;
        margin: 4px 0 14px;
        line-height: 1;
        position: relative;
        top: 0;
        left: 0;
        background: #ccc;
    }

    .swipe_annotation span {
        background-color: #fff;
        padding: 0 15px;
        position: relative;
        z-index: 2;
    }

    .swipe_annotation::before,
    .swipe_annotation::after {
        display: block;
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        position: absolute;
        top: -4px;
        z-index: 10;
    }

    .swipe_annotation::before {
        border-width: 10px 12px 10px 0;
        border-color: #fff #ccc #fff #fff;
        left: 0;
    }

    .swipe_annotation::after {
        border-width: 10px 0 10px 12px;
        border-color: #fff #fff #fff #ccc;
        right: 0;
    }

    p.lead+.swipe_annotation+.swipe {
        margin-top: 22px;
    }

}

@media screen and (max-width: 600px) {
    .swipe2 {
        margin-left: -10px;
        width: calc(100% + 20px);
        margin-bottom: 8px;
        padding-left: 10px;
        padding-bottom: 16px;
        overflow-y: hidden;
        overflow-x: auto;
        position: relative;
    }
}

/*----------------------------------------------------------
11.cv
----------------------------------------------------------*/

.cv>* {
    background: #fff;
}

.cv_ttl {
    display: -ms-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
}

.cv_ttl span {
    display: block;
    font-weight: bold;
    letter-spacing: 0;
}

.cv .lead {
    line-height: 1.4;
    font-weight: bold;
    letter-spacing: 0.03em;
}

.cv_gray .cv_ttl,
.cv_gray .cv_ttl span {
    color: #525b5c;
}

.cv_gray a.btn {
    background: #525b5c;
    border-color: #525b5c;
}

.cv_gray a.btn::before {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_gray.png);
}

.cv_red a.btn::before {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_red.png);
}

.cv_red .cv_ttl,
.cv_red .cv_ttl span {
    color: #f5002f;
}

.cv_blue .cv_ttl,
.cv_blue .cv_ttl span {
    color: #01a2d9;
}

.cv_blue a.btn {
    background: #01a2d9;
    border-color: #01a2d9;
}

.cv_blue a.btn::before {
    background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_blue.png);
}

@media screen and (min-width: 769px) {
    .cv {
        display: -ms-flex;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-align: stretch;
        align-items: stretch;
        -ms-flex-pack: justify;
        justify-content: center;
        gap: 50px;
    }

    .cv>* {
        width: calc(93% / 3);
        padding: 38px 20px 24px;
    }

    .cv_ttl {
        margin-bottom: 20px;
    }

    .cv_ttl>span {
        font-size: 2.4rem;
        white-space: nowrap;
    }

    .cv_ttl>span:first-child {
        margin-right: 10px;
        width: 48px;
        min-width: 48px;
        margin-left: -12px;
    }

    .cv_ttl>span span {
        font-size: 1.6rem;
        margin-bottom: 12px;
    }

    .cv_gray {
        border: 4px solid #525b5c;
    }

    .cv_gray a.btn:hover::before {
        background-color: #525b5c;
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_white.png);
    }

    .cv_red {
        border: 4px solid #f5002f;
    }

    .cv_red a.btn:hover::before {
        background-color: #f5002f;
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_white.png);
    }

    .cv_blue {
        border: 4px solid #01a2d9;
    }

    .cv_blue a.btn:hover::before {
        background-color: #01a2d9;
        background-image: url(/ja-jp/service/m-flip/asset/cmn/img/arrow_white.png);
    }
}

@media screen and (max-width: 1280px) and (min-width:769px){
    .cv>* {
        width: calc(96% / 3);
        padding: calc(38 / 1024 * 100%) calc(20 / 1024 * 100%) calc(24 / 1024 * 100%);
    }

    .cv_ttl>span {
        font-size: 2.2rem;
    }

    .cv_ttl>span:first-child {
        width: 40px;
        min-width: 40px;
    }

    .cv .lead {
        font-size: 1.4rem;
    }

}

@media screen and (max-width: 768.9px) {
    .cv>* {
        padding: 38px 24px 24px;
    }

    .cv>*+* {
        margin-top: 14px;
    }

    .cv_gray {
        border: 2px solid #525b5c;
    }

    .cv_red {
        border: 2px solid #f5002f;
    }

    .cv_blue {
        border: 2px solid #01a2d9;
    }


    .cv_ttl {
        margin-bottom: 20px;
    }

    .cv_ttl>span {
        font-size: 1.8rem;
    }

    .cv_ttl>span:first-child {
        margin-right: 16px;
    }

    .cv_ttl>span span {
        font-size: 1.4rem;
        margin-bottom: 8px;
    }

    .cv_ttl>span img {
        width: 48px;
        height: auto;
    }
}

/*----------------------------------------------------------
12.beforePseudo
----------------------------------------------------------*/

.beforePseudo {
    position: relative;
}

/*----------------------------------------------------------
13.afterPseudo
----------------------------------------------------------*/
.afterPseudo {
    position: relative;
}

.beforePseudo::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.afterPseudo::after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

/*----------------------------------------------------------
14.displayFlex
----------------------------------------------------------*/
.displayFlex {
    display: -ms-flex;
    display: -ms-flexbox;
    display: flex;
}

.displayFlex.justify_center {
    -ms-flex-pack: center;
    justify-content: center;
}

.displayFlex.justify_end {
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.displayFlex.justify_sb {
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.displayFlex.align_center {
    -ms-flex-align: center;
    align-items: center;
}

.displayFlex.align_end {
    -ms-flex-align: end;
    align-items: flex-end;
}

.displayFlex.stretch {
    -ms-flex-align: stretch;
    align-items: stretch;
}

.displayFlex.flow_rowRe {
    -ms-flex-flow: row-reverse;
    flex-flow: row-reverse;
}

.displayFlex.flow_col {
    -ms-flex-flow: column;
    flex-flow: column;
}

.displayFlex.flow_colRe {
    -ms-flex-flow: column-reverse;
    flex-flow: column-reverse;
}

.displayFlex.flow_wrap {
    -ms-flex-flow: wrap;
    flex-flow: wrap;
}

.displayFlex_box02>* {
    width: 48.2%;
}

.displayFlex_box03>* {
    width: 31%;
}

.displayFlex_box04>* {
    width: 20.6%;
}

.dfc {
    display: -ms-flex;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/*----------------------------------------------------------
15.service_1
----------------------------------------------------------*/
.service_1 {
    background: #fff;
    text-align: center;
    position: relative;
}

.service_1 ul {
    text-align: left;
    display: inline-block;
}

.service_1 ul li {
    position: relative;
}

.service_1 ul li .bold {
    font-weight: bold;
}

.service_1 ul li::before {
    top: 50%;
    left: 0;
    position: absolute;
    content: '';
    display: block;
    background: url(/ja-jp/service/m-flip/asset/cmn/img/icon_check.svg);
    background-repeat: no-repeat;
    background-size: 98%;
}

@media screen and (min-width: 769px) {
    .service_1 {
        border: 6px solid #ea002a;
        padding: 46px;
        margin-bottom: 46px;
    }

    .service_1 ul li {
        font-size: 1.8rem;
        padding-left: 78px;
    }

    .service_1 ul li::before {
        width: 30px;
        height: 40px;
        margin-top: -26px;
    }

    .service_1 ul li+li {
        margin-top: 30px;
    }
}

@media screen and (max-width: 768.9px) {

    .service_1 {
        border: 2px solid #ea002a;
        padding: 26px 16px;
        margin-bottom: 46px;
    }

    .service_1::after {
        bottom: -32px;
        margin-left: -24px;
        border-top: 16px solid #ea002a;
        border-bottom: 16px solid transparent;
        border-left: 24px solid transparent;
        border-right: 24px solid transparent;
    }

    .service_1_ttl {
        display: block;
        font-size: 1.4rem;
        margin-bottom: 22px;
    }

    .service_1_ttl::after {
        height: 2px;
        margin-top: -2px;
    }

    .service_1_ttl span {
        padding: 0 14px;
    }

    .service_1 ul li {
        font-size: 1.2rem;
        padding-left: 32px;
    }

    .service_1 ul li::before {
        width: 14px;
        height: 20px;
        top: 0;
        margin-top: -6px;
    }

    .service_1 ul li+li {
        margin-top: 30px;
    }

}

/*----------------------------------------------------------
16.m-table
----------------------------------------------------------*/
.m-table {
    table-layout: fixed;
    text-align: left;
}

.m-table,
.m-table th,
.m-table td {
    vertical-align: middle;
    border: 1px solid #babdbe;
    line-height: 1.8;
    padding: 1.4em;
}

.m-table th {
    background: #edeeee;
    font-weight: normal;
}

.m-table .center {
    text-align: center;
}

.m-table .list {
    margin-top: 0.5em;
}

.m-table .list li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 0.95em;
}

.m-table .note {
    color: #f5002f;
}

@media screen and (min-width: 769px) {
    .m-table {
        width: 100%;
    }

    .m-table,
    .m-table th,
    .m-table td {
        padding: 1.4em;
    }

    .m-table .item {
        width: 250px;

    }
}

@media screen and (max-width: 600px) {

    .m-table {
        font-size: 1.4rem;
        width: 650px;
    }

    .m-table,
    .m-table th,
    .m-table td {
        padding: 1.0em;
    }
}


/*----------------------------------------------------------
17.anchor
----------------------------------------------------------*/
/*
.anchor-box li{border-bottom:1px solid #edeeee}
.anchor-box li a{line-height: 1.8;width: 100%;height: 100%;display: flex;align-items: center;position: relative;}
.anchor-box li a::after{position: absolute;top: 50%;content: '';display: block;background: url(/ja-jp/service/m-flip/asset/cmn/img/icon_chev_red.svg) no-repeat;transform: rotate(90deg) translateY(-50%);}
*/

.btn_anchor_box {
    display: -ms-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 50px 0 0;
}

.btn_anchor_box+.btn_anchor_box {
    margin-top: 25px;
}

.btn_anchor a {
    display: -ms-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.btn_anchor {
    text-align: center;
    width: 22%;
}

.btn_anchor span {
    color: #000;
    text-align: left;
    line-height: 1.3;
    transition: all 0.25s;
    padding-right: 5px;
}

.btn_anchor::before {
    display: none;
}

@media screen and (min-width: 769px) {

    /*
    .anchor-box{
    display: grid;
    grid-auto-flow: column;
    grid-auto-columns: 50fr 50fr;
    grid-template-rows: repeat(2, auto);
    grid-gap: 0 40px;
    max-width: 800px;
    margin: 0 auto;
    }
    .anchor-box li{
    margin-bottom: 15px;
    padding: 0 10px 10px;
    }
    .anchor-box li a{
    font-size: 1.4rem;
    }
    .anchor-box li a::after{
    right: 15px;
    width: 17px;
    height: 10px;
    margin-left: 10px;
    }
    */

    .btn_anchor_box {
        margin: 25px 0 0;
        justify-content: center;
    }

    .btn_anchor {
        position: relative;
        margin: 35px 10px 0;
        border: 1px solid #ccc;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: #fff;
        transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    .btn_anchor a {
        font-size: 0.9em;
        padding: 10px 30px 10px 20px;
        text-align: left;
    }

    .btn_anchor a::after {
        position: absolute;
        top: 50%;
        right: 15px;
        margin-top: -5px;
        content: '';
        display: block;
        width: 17px;
        height: 10px;
        background: url(/ja-jp/service/m-flip/asset/cmn/img/icon_chev_down.svg) no-repeat right center / 12px 6px;
        margin-left: 10px;
    }

    .btn_anchor:hover span,
    .btn_anchor:hover sup {
        color: #f5022f;
    }

    .btn_anchor:hover {
        box-shadow: none;
        transform: translate3d(-2px, 2px, 0);
    }

    .btn_anchor:hover::after {
        box-shadow: none;
        transform: translate3d(-2px, 2px, 0);
    }
}


@media screen and (max-width: 768.9px) {

    /*
    .anchor-box{
    display:block;
    }
    .anchor-box li{
    width: 100%;
    margin-bottom: 15px;
    padding: 0 10px 10px;
    }
    .anchor-box li a{
    font-size: 1.4rem;
    }
    .anchor-box li a::after{
    right: 15px;
    width: 17px;
    height: 10px;
    margin-left: 10px;
    }
    */

    .btn_anchor_box {
        flex-wrap: wrap;
        margin-top: 22px;
    }

    .btn_anchor a::after {
        transition: all 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
        content: '';
        display: inline-block;
        width: 22px;
        height: 22px;
        min-width: 22px;
        min-height: 22px;
        border: 1px solid #525b5c;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: url(/ja-jp/service/m-flip/asset/cmn/img/icon_chev_down.svg) no-repeat center / 12px 6px;
        margin-left: 10px;
    }

    .btn_anchor_box+.btn_anchor_box {
        margin-top: 0;
    }

    .btn_anchor {
        width: 100%;
        border-bottom: 1px solid #edeeee;
    }

    .btn_anchor a {
        justify-content: space-between;
        width: 100%;
        padding: 12px 14px;
        text-align: left;
    }

    .btn_anchor_last {
        width: 100%;
        max-width: 100%;
    }

}

@media screen and (min-width: 768px) and (max-width: 768px) {

    .btn_anchor_box {
        display: -ms-flex;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 50px 0 0;
    }

    .btn_anchor_box+.btn_anchor_box {
        margin-top: 25px;
    }

    .btn_anchor {
        justify-content: space-between;
        width: 100%;
        border-bottom: 1px solid #edeeee;
    }

    .btn_anchor a {
        padding: 12px 14px;
    }

    .btn_anchor {
        position: relative;
        margin: 35px 10px 0;
        border: 1px solid #ccc;
        box-shadow: 0px 2px 2px 0px rgba(7, 14, 13, 0.24);
        background: #fff;
        width: 22%;
    }

    .btn_anchor a {
        padding: 10px 20px 10px 15px;
    }

    .btn_anchor a::after {
        position: absolute;
        top: 50%;
        right: 10px;
        margin-top: -5px;
        content: '';
        display: block;
        width: 17px;
        height: 10px;
        min-width: 13px;
        min-height: 10px;
        background: url(/ja-jp/service/m-flip/asset/cmn/img/icon_chev_down.svg) no-repeat right center / 12px 6px;
        margin-left: 10px;
        box-shadow: none;
        border: none;
    }

    .btn_anchor a::after {
        margin-left: 5px;
    }

    .btn_anchor_last {
        width: auto;
    }

}


/*----------------------------------------------------------
18.imgUp
----------------------------------------------------------*/
.imgUp .imgUp_txt {
    text-align: center;
}

.imgUp .imgUp_txt a .icon_tab {
    width: 0.9em;
    vertical-align: middle;
}

.imgUp .imgUp_txt a {
    text-decoration: underline;
}

.imgUp .imgUp_txt a:hover {
    color: #f5022f;
    text-decoration: none;
}

.imgUp .imgUp_txt a:hover .icon_tab {
    background-image: none;

}

@media screen and (min-width: 769px) {
    .imgUp {
        margin: 50px auto 40px;
    }

    .imgUp .imgUp_txt {
        margin-top: 20px;
    }
}

@media screen and (max-width: 768.9px) {
    .imgUp {
        margin: 30px auto;
    }

    .imgUp .imgUp_txt {
        margin-top: 30px;
    }
}

/*----------------------------------------------------------
19.nav
----------------------------------------------------------*/

nav a.current .sup,
nav a:hover .sup {
    color: #ea002a;
    font-weight: bold;
}

/*----------------------------------------------------------
20.footer_link
----------------------------------------------------------*/

@media screen and (max-width: 768.9px) {

    .footer_link>*>a {
        height: 100%;
    }

}


.new_badge {
    background: #ea002a;
    color: #fff;
    font-weight: bold;
    padding: 3px 15px;
    position: relative;
    display: block;
    margin-bottom: 12px;
    margin-left: 10px;
    width: fit-content;
    font-size: 1.4rem;
}

.new_badge::after {
    display: block;
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border: 7px solid transparent;
    border-top: 7px solid #ea002a;
}